.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.765137;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.562094,0.000000,0.000000,0.562094,0,0);-ms-transform:matrix(0.562094,0.000000,0.000000,0.562094,0,0);-webkit-transform:matrix(0.562094,0.000000,0.000000,0.562094,0,0);}
.m2{transform:matrix(0.562131,0.000000,0.000000,0.562094,0,0);-ms-transform:matrix(0.562131,0.000000,0.000000,0.562094,0,0);-webkit-transform:matrix(0.562131,0.000000,0.000000,0.562094,0,0);}
.m1{transform:matrix(0.564120,0.000000,0.000000,0.562094,0,0);-ms-transform:matrix(0.564120,0.000000,0.000000,0.562094,0,0);-webkit-transform:matrix(0.564120,0.000000,0.000000,0.562094,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-4.160000px;}
._1{margin-left:-3.000000px;}
._0{margin-left:-1.880000px;}
.fc3{color:rgb(255,255,255);}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(0,173,239);}
.fc0{color:rgb(79,76,77);}
.fs0{font-size:20.000000px;}
.fs2{font-size:28.000000px;}
.fs4{font-size:32.000000px;}
.fs1{font-size:36.172400px;}
.fs6{font-size:40.000000px;}
.fs5{font-size:47.995600px;}
.fs3{font-size:56.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:63.731759px;}
.y5{bottom:143.398651px;}
.y6{bottom:166.886974px;}
.y4{bottom:175.267791px;}
.yb{bottom:350.531535px;}
.y8{bottom:569.450399px;}
.y7{bottom:586.181456px;}
.y3{bottom:679.706431px;}
.y2{bottom:717.479803px;}
.ya{bottom:732.935132px;}
.y9{bottom:732.937380px;}
.h2{height:15.292969px;}
.h4{height:21.410156px;}
.h6{height:24.468750px;}
.h3{height:27.659169px;}
.h8{height:30.000000px;}
.h7{height:35.996700px;}
.h5{height:42.820312px;}
.h0{height:796.666667px;}
.h1{height:797.048890px;}
.w1{width:955.559319px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x6{left:48.608965px;}
.x1{left:64.082056px;}
.x3{left:85.897138px;}
.x4{left:107.337866px;}
.x5{left:366.515906px;}
.x7{left:510.673159px;}
.x2{left:541.733108px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-2.466967pt;}
._1{margin-left:-1.779063pt;}
._0{margin-left:-1.114879pt;}
.fs0{font-size:11.860418pt;}
.fs2{font-size:16.604586pt;}
.fs4{font-size:18.976669pt;}
.fs1{font-size:21.450990pt;}
.fs6{font-size:23.720837pt;}
.fs5{font-size:28.462395pt;}
.fs3{font-size:33.209172pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:37.794267pt;}
.y5{bottom:85.038400pt;}
.y6{bottom:98.967467pt;}
.y4{bottom:103.937467pt;}
.yb{bottom:207.872533pt;}
.y8{bottom:337.696000pt;}
.y7{bottom:347.617867pt;}
.y3{bottom:403.080133pt;}
.y2{bottom:425.480533pt;}
.ya{bottom:434.645867pt;}
.y9{bottom:434.647200pt;}
.h2{height:9.069050pt;}
.h4{height:12.696671pt;}
.h6{height:14.510481pt;}
.h3{height:16.402466pt;}
.h8{height:17.790628pt;}
.h7{height:21.346796pt;}
.h5{height:25.393341pt;}
.h0{height:472.440000pt;}
.h1{height:472.666667pt;}
.w1{width:566.666667pt;}
.w0{width:566.928000pt;}
.x0{left:0.000000pt;}
.x6{left:28.826133pt;}
.x1{left:38.002000pt;}
.x3{left:50.938800pt;}
.x4{left:63.653600pt;}
.x5{left:217.351600pt;}
.x7{left:302.839867pt;}
.x2{left:321.259067pt;}
}
